/* css for adding the header background for all static pages */
.all-wrapper .bg{
	width: 100%;
	height: 400px;
	background:#323248;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity:0.6;
	filter:alpha(opacity=60);	
}
.all-wrapper .bg.dark{
	opacity:0.75;
	filter:alpha(opacity=75);	

}
@media screen and (max-width: 767px){
.header-bg, .header-img{
	top: 75px;
}}
.header-img {
    top: 96px;
}

.all-wrapper.ltst-imgry{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BR8HEA.jpg) no-repeat;	
}
.all-wrapper.contrib-imgry{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CB4AT5.jpg) no-repeat;	
}
.all-wrapper.ipad{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BD8A62.jpg) no-repeat;	
}
.all-wrapper.video-gallery{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/A32974.jpg) no-repeat;	
}
.all-wrapper.my-alamy{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CP68AX.jpg) no-repeat;	
}
.all-wrapper.products-services{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C90R4B.jpg) no-repeat;	
}
.all-wrapper.photographer-library{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BK4WYW.jpg) no-repeat;	
}
.all-wrapper.our-story{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CNNN7G.jpg) no-repeat;	
}
.all-wrapper.iq-page{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/iq-page-repeat.jpg) repeat-x;	
}
.all-wrapper.releases{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CWDPRF.jpg) no-repeat;	
}
.all-wrapper.news{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/D6X0TE.jpg) no-repeat;
}
.all-wrapper.file-size{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BCE42J.jpg) no-repeat;
}
.all-wrapper.pr{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C9AKDY.jpg) no-repeat;
}
.all-wrapper.release-adivse{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/A2B86T.jpg) no-repeat;
}

.all-wrapper.google{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C3DM2T.jpg) no-repeat;
}
.all-wrapper.uk-freelancers{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/DA0DJH.jpg) no-repeat;
}
.all-wrapper.jobs{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/ARA7NN.jpg) no-repeat;
}
.all-wrapper.sign-2{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/A6EF89.jpg) no-repeat;
}
.all-wrapper.interview{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C8YAAM.jpg) no-repeat;
}
.iq-cloud{
	height: 330px;
	width: 100%;
	margin:0px auto;
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/iq-page-v1.jpg) center 0px no-repeat;	
}
.all-wrapper.terms {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CNMWGN.jpg) no-repeat;
}
.all-wrapper.work-for-us {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CYKXRK.jpg) no-repeat;
}
.all-wrapper.students {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/EFYBKA.jpg) no-repeat;
}
.all-wrapper.contacts {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CPBN9W.jpg) no-repeat;
}
.all-wrapper.our-philosophy, .header-img.our-philosophy {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/D85F2Y.jpg) no-repeat;
}
.all-wrapper.stockimo{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/stockimo.jpg) repeat-x;	
}
.all-wrapper.affiliate{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C80EYY.jpg) repeat-x;	
}
.all-wrapper.ftp-upload{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CT38D6.jpg) repeat-x;	
}
.all-wrapper.our-buyers, .header-img.our-buyers{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BR23AW.jpg) repeat-x;	
}
.all-wrapper.dacs1{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BDCC61.jpg) repeat-x;	
}
.header-img.myalamy-noveluse{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BDC9CC-novel.jpg) repeat-x;	
}
.header-img.myalamy-distribution{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/AT354X-distrib.jpg) repeat-x;	
}
.header-img.myalamy-archive{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/B584F6-archive.jpg) repeat-x;	
}
.header-img.myalamy-video{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/ATMDCE-video.jpg) repeat-x;	
}
.header-img.alamy-offers{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BNMYXG.jpg) repeat-x;	
}
.header-img.releases{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/CWDPRF.jpg) repeat-x;	
}
.header-img.we-are-alamy{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/F5W8XC.jpg) repeat-x;	
}
.header-img.file-size{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/G5X239.jpg) repeat-x;	
}
.all-wrapper.affiliate, .affiliate {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/C80EYY.jpg) repeat-x;
}
.all-wrapper.art-com, .art-com {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/BD0C7W.jpg) repeat-x;
}
.header-img.myalamy-img-options {
    background: url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/img-options-pg.jpg) repeat-x;
}
.header-img.myalamy-unauthorised-use{
	background:url(/National_Library/oe_/https://www.alamy.com/images/branding/globals/page-bg-imgs/B18HPW.jpg) repeat-x;	
}

